export { default as Background } from './Background'
export { default as Card } from './Card'
export { default as Cardslider } from './Cardslider'
export { default as Header } from './Header'
export { default as HomepageBanner } from './HomepageBanner'
export {default as NotAvailable} from './NotAvailable'
export {default as SelectGenre} from './SelectGenre'
export {default as VideoPlayer} from './VideoPlayer'
export {default as Navbar} from './Navbar'
export {default as Slider} from './Slider'